#include "node.h"

node::node(int data): data(data), right(NULL), left(NULL) {}

int node::getData() {
    return data;
}

NodeInterface* node::getLeftChild() {
    return left;
}

NodeInterface* node::getRightChild() {
    return right;
}
